nav#main-nav > ul > li{
	float:left;
}
.drop-bar a.social-media{
	float:left;
}
.drop-panel{
	position:static;
}

.ss-slider .slide-button .dropcap, #device-features .slide-button .dropcap {
	background: transparent;
	background: url(/images/Icon-back-ie.png) no-repeat 0 0;
}

.sidebar .booking {
	margin: -10px 0 0 0;
}
